/*========= GLOBAL VARIABLE =========*/
* {
	margin: 0;
	padding-left: 0;
	box-sizing: border-box;
}


ul {
	list-style: none;
}

html {
	scroll-behavior: smooth;
}

body {
	background-color: black;
	overflow-x: hidden;
}

img {
	max-width: 100%;
	height: auto;
}

h1, h2, p {
	margin: 0;
}

a {
	text-underline-position: none;
	color: var(--dark-color);
}

a:hover {
	text-underline-position: none;
	text-decoration: none;
}

:focus {
	outline: none;
}

.bd-grid {
	display: grid;
	grid-template-columns: 100%;
	grid-column-gap: 2rem;
}

::-webkit-scrollbar {
	width: 5px;
}

::-webkit-scrollbar-track {
	background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
	background: red;
}


/*========= VARIABLE CSS =========*/
:root {
	--header-height: 3rem;
	--font-semi: 600;
	--font-bold: 700;
}

/*========= COLORS =========*/
:root {
	--first-color: rgba(0,0,0, .2);
	--first-color-alt: #F52626;
	--second-color: #f9f700;
	--second-color-alt: #ffa600;
	--white-color:  #ffffff;
	--dark-color: #101010;
	--dark-color-light: #606060;
	--gray-color: #F0F1F3;
}

/*========= FONT SIZE =========*/
:root {
	--font-body: "Roboto", sans-serif;
	--big-font-size: 6rem;
	--h1-font-size: 2.25rem;
	--h2-font-size: 1.5rem;
	--normal-font-size: 1rem;
	--small-font-size: .813rem;
}
@media screen and (max-width: 425px) {
	.nav_list {
		position: absolute;
		height: 94.5%;
		margin-top: 2.9rem;
		right: 0;
		background: rgba(255,255,255, .8);
		width: 100%;
		display: flex!important;
		flex-direction: column;
		justify-content: center!important;
		align-items: center!important;
		transform: translateX(100%);
		transition: transform 0.5s ease-in;
		z-index: 10;
	}
}
.section {
	padding: 1rem;
}
/*========= NAVBAR =========*/

.nav {
	height: var(--header-height);
	max-width: 100%;
	display: grid;
	grid-template-columns: 100%;
	grid-column-gap: 2rem;
}

.title_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 3rem;
}

.title_here {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.title_here h4 {
	font-size: 1.5rem;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: var(--white-color);
}

.role {
	display: flex;
	align-items: center;
	margin-top: .5rem;
}

.role p {
	color: var(--white-color);
	font-size: 1.5rem;
	-webkit-text-stroke-width: .3px;
	-webkit-text-stroke-color: var(--white-color);
}


.nav_content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.nav_content p {
	font-size: 1.5rem;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: var(--white-color);
}

.nav img {
	height: 70px;
	width: 100px;
	margin-right: 3rem;
}

.menu-btn {
	position: relative;
	height: 50px;
	padding-top: 2.3rem;
	cursor: pointer;
	transition: all .5s ease-in-out;
	text-align: right;
	/*border: 3px solid white;*/
}

.menu-btn_burger {
	width: 50px;
	height: 5px;
	border-radius: 10px;
	background: var(--white-color);
	box-shadow: 0 2px 5px rgba(255, 101, 47, .2);
	transition: all .5s ease-in-out;
	margin-left: 1rem;
}

.menu-btn_burger::before {
	position: absolute;
	width: 30px;
	content: '';
	height: 5px;
	border-radius: 10px;
	background: var(--white-color);
	box-shadow: 0 2px 5px rgba(255, 101, 47, .2);
	transition: all .5s ease-in-out;
	right: 0;
}

.menu-btn_burger::after {
	position: absolute;
	content: '';
	width: 40px;
	height: 5px;
	border-radius: 10px;
	background: var(--white-color);
	box-shadow: 0 2px 5px rgba(255, 101, 47, .2);
	transition: all .5s ease-in-out;
	right: 0;
}

.menu-btn_burger::before {
	transform: translateY(-10px);
}

.menu-btn_burger::after {
	transform: translateY(10px);
}

/* NAVBAR ANIMATION*/

.menu-btn.open .menu-btn_burger {
	transform: translateX(-50px);
	background: transparent;
	box-shadow: none;
}

.menu-btn.open .menu-btn_burger::before {
	transform: rotate(45deg) translate(35px, -35px);
	background-color: red;
	width: 50px;
}

.menu-btn.open .menu-btn_burger::after {
	transform: rotate(-45deg) translate(35px, 35px);
	background-color: red;
	width: 50px;
}

.show {
	transform: translateX(0%)!important;
	display: flex;
}

.nav_list {
	position: absolute;
	height: 99.5%;
	margin-top: 2.9rem;
	right: 0;
	background: rgba(255,255,255, .8);
	width: 100%;
	display: flex!important;
	flex-direction: column;
	justify-content: center!important;
	align-items: center!important;
	transform: translateX(100%);
	transition: transform 0.5s ease-in;
	z-index: 10!important;
}

.nav_list li {
	opacity: 0;
}

li.nav_item {
    margin: 2.75rem 0;
    font-size: 1.75rem;
    -webkit-text-stroke-width: .5px;
	-webkit-text-stroke-color: var(--dark-color);
	font-weight: 700;
	letter-spacing: 5px;
}

.nav_item a {
	color: black;
}

.nav_item a:hover {
	color: var(--first-color-alt);
}

@keyframes navLinksFade {
	from{
		opacity: 0;
		transform: translateX(500px);
	}
	to{
		opacity: 1;
		transform: translateX(0%);
	}
}

@keyframes linksFade {
	from{
		opacity: 0;
		transform: translateX(-500px);
	}
	to{
		opacity: 1;
		transform: translateX(0%);
	}
}

/*========= Home Page =========*/

/*
.home-page {
	width: 800px;
	height: 600px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.hero-title {
	position: absolute;
	top: 35%;
	left: 30%;
	transform: translate(-50%,-50%);
	color: white;
	font-family: "Cosi Azure";
	font-size: 84px;

}

.hero-title .letter {
	display: inline-block;
}

*/

.home_content {
	max-width: 600px;
	margin: 27px auto;
	width: 90%;
	position: relative;
}

.home_image {
	padding-bottom: 100%;
	background: #000;
	position: relative;
	overflow: hidden;
	z-index: 2;
	background-size: cover;
	background-position: center;
	height: 280px;
}

.text {
	color: black;
	margin: 0;
	font-size: 100px;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 93%;
	left: -140%;
	transform: translateY(-50%);
	z-index: 1;
	text-transform: uppercase;
	white-space: nowrap;
	-webkit-text-stroke-width: 5px;
	-webkit-text-stroke-color: red;
	font-weight: 900;
}

.text.text-dark {
	color: white!important;
}

.text span {
	position: relative;
	display: block;
}

.second-text {
	color: black;
	margin: 0;
	font-size: 100px;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 79%;
	left: -140%;
	transform: translateY(-50%);
	z-index: 1;
	text-transform: uppercase;
	white-space: nowrap;
	-webkit-text-stroke-width: 5px;
	-webkit-text-stroke-color: red;
	font-weight: 900;
}

.second-text.text-dark {
	color: white!important;
}
.second-text span {
	position: relative;
	display: block;
}

/*========= Testimony Page =========*/

.testimonies {
	background-color: rgba(255,255,255, .9);
	height: 103vh!important;
	width: 100%;
	position: relative;
}

.programming_stats {
	top: 0;
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: white;
	transform: translateX(100%);
	transition: transform 0.5s ease-in;
	z-index: 2;
}

.reveal_programmingStats {
	transform: translateX(0%)!important;
}

.stats_title {
	padding: .5rem 0;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: var(--dark-color);
	letter-spacing: 1px;

}

.skills {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.skill_lists {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0 2rem;
	opacity: 0;
}

.skill_lists img {
	height: 70px;
	width: 110px;
}

.skill_rates {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.skill_rates p {
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: var(--dark-color);
	padding: 2px 0;
}

.stars {
	display: flex;
	justify-content: space-between;
}

.stars i {
	padding: 0 .3rem;
	color: yellow;
}

.stats_close {
	display: flex;
	align-items: center;
	cursor: pointer;
}

.stats_close i {
	padding: 0 .5rem;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: red;
}

.stats_close p {
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: red;
}

.stats_intro {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 1rem;
}

.stats_intro h4 {
	font-size: 1.5rem;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: var(--dark-color);
}

.stats_logo {
	padding: 30px;
	background-color: black;
	color: white;
	border-radius: 50%;
	border: 5px black solid;
	cursor: pointer;
	transition: .3s ease-in;
}

.stats_logo i {
	font-size: 60px;
}

.stats_white {
	padding: 30px;
	background-color: white;
	color: var(--dark-color);
	border: 5px black solid;
	border-radius: 50%;
	cursor: pointer;
	transition: .3s ease-in;
}

.stats_white i {
	font-size: 60px;
}

			/*========= Image Slide Testimonies =========*/

.image_slider {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 3rem;
}

.slider {
	width: 800px;
	height: 450px;
	border-radius: 10px;
	position: relative;
}

.slides {
	width: 800%;
	height: 400px;
	display: flex;	
}

.slides input {
	display: none;
}

.slide {
	width: 20%;
	transition: 2s;
	position: relative;
}

.slide img {
	width: 800px;
	height: 430px;
}

.navigation-manual {
	position: absolute;
	width: 800px;
	margin-top: 400px;
	display: flex;
	justify-content: center;
}

.manual-btn {
	border: 2px solid red;
	padding: 2px 50px;
	border-radius: 10px;
	cursor: pointer;
	transition: 1s;
}

.manual-btn:not(:last-child) {
	margin-right: 40px;
}

.manual-btn:hover {
	background-color: black;
}

#radio1:checked ~ .first {
	margin-left: 0;
}

#radio2:checked ~ .first {
	margin-left: -20%;
}

#radio3:checked ~ .first {
	margin-left: -40%;
}

#radio4:checked ~ .first {
	margin-left: -60%;
}

.navigation-auto {
	position: absolute;
	width: 800px;
	margin-top: 400px;
	display: flex;
	justify-content: center;
}

.navigation-auto div{
	border: 2px solid red;
	padding: 2px 50px;
	border-radius: 10px;
	cursor: pointer;
	transition: 1s;
}

.navigation-auto div:not(:last-child) {
	margin-right: 40px;
}

#radio1:checked ~ .navigation-auto .auto-btn1 {
	background: black;
}

#radio2:checked ~ .navigation-auto .auto-btn2 {
	background: black;
}

#radio3:checked ~ .navigation-auto .auto-btn3 {
	background: black;
}

#radio4:checked ~ .navigation-auto .auto-btn4 {
	background: black;
}

.slide_description {
	position: absolute;
	top: 21px;
	margin: 1rem 3rem;
}

.messageQuotation i {
	font-size: 5rem;
	color: white;
}

.testimonial_person {
    color: white;
    margin-left: 6rem;
    margin-bottom: 1.75rem;
}

.testimonial_person h4 {
    font-size: 2rem;
    -webkit-text-stroke-width: .5px;
	-webkit-text-stroke-color: var(--white-color);
}

.testimonial_message {
    padding-left: 34rem;
    font-size: 1.75rem;
    color: white;
    font-style: italic;
}

/*========= Projects Page =========*/
.projects {
    padding: 3rem;
    padding-top: 5rem;
}

.project_content {
	position: relative;
}

.section_title {
	position: absolute;
	top: 0;
	right: 0;
}

.section_title h2 {
    line-height: .8;
    font-size: 8rem;
    font-weight: 900;
}

.title_1 {
	color: white;
}

.title_2 {
	color: black;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: var(--white-color);
}

/*
.projects_lists {
	padding-top: 16rem;
}

.projects_seperator {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 2rem;
}

.projects_links img {
	width: 600px;
	height: 200px;
}

.projects_description h2 {
	margin-top: 1rem;
	font-size: 1.75rem;
	color: white;
	-webkit-text-stroke-width: .5px;
	-webkit-text-stroke-color: var(--white-color);
}

.projects_description p {
	color: white;
}
*/

.projects_here {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	padding-top: 15rem;
	transform-style: preserve-3d;
}

.projects_here .project_box {
	position: relative;
	width: 700px;
	height: 300px;
	margin: 60px 0;
	padding: 0 1rem;
	transform-style: preserve-3d;
}

.projects_here .project_box:hover {
	box-shadow: 0 50px 80px rgba(0,0,0, .2);
}

.imageBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0 1.5rem;
}

.contentBox {
	position: absolute;
	top: 30%;
	left: 10%;
	right: 10%;
	background: white;
	transform: translateZ(20px) scaleY(0);
	padding: 35px 25px;
	transform-origin: top;
	transition: .5s;
	transform-style: preserve-3d;
}

.contentBox h2 {
	-webkit-text-stroke-width: 4px;
	-webkit-text-stroke-color: var(--dark-color);	
}

.project_box:hover .contentBox {
	transform: translateZ(20px) scaleY(1);
}

/*========= Methodology Page =========*/

.methodologies {
	background-color: rgba(255,255,255, .9);
	padding: 3rem;
	width: 100%;
	padding-left: 10rem;
}

.methodology_content {
	position: relative;
}

.method_title {
	position: absolute;
	top: 0;
	right: 0;
}

.method_title h2 {
    line-height: .8;
    font-size: 8rem;
    font-weight: 900;
}

.method_title .title_1 {
	color: black;
}

.method_title .title_2 {
	color: rgba(255,255,255, .3);
	-webkit-text-stroke-width: 3px;
	-webkit-text-stroke-color: black;
}


.method_container {
	padding-top: 17rem;
	grid-template-columns: repeat(4, 1fr);
}

.method_box {
    width: 230px;
    height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid rgba(0,0,0, .4);
    border-radius: 7%;
    padding: 1.5rem;
    background-color: white;
    box-shadow: 10px 10px 10px rgb(0 0 0 / 20%);
    margin-bottom: 1.5rem;
    transition: .3s;
}

.method_logo {
	font-size: 6rem;
	transition: .3s;
}

.method_box h4 {
    color: black;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--dark-color);
    padding: 1rem 0;
}

.method_box p {
    color: black;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--dark-color);
    padding: 0 2rem;
    text-align: center;
}

.method_box:hover {
	transform: translateY(-.5rem);
}

.method_box:hover .fa-pencil-alt {
	color: yellow;
}

.method_box:hover .fa-table {
	color: #FC00FF;
}

.method_box:hover .fa-html5 {
	color: #FF2525;
}

.method_box:hover .fa-css3-alt {
	color: #08AEEA;
}

.method_box:hover .fa-figma {
	color: rgb(255,37,37);
}

.method_box:hover .fa-js-square {
	color: #ffe53b;
}

.method_box:hover .fa-mobile-alt {
	color: black;
}

.method_box:hover .fa-paint-brush {
	color: #FF6A88;
}

.method_box:hover .fa-globe-americas {
	color: #3bff41;
}

/*========= Perspective Page =========*/
.perspectives {
	height: 108vh;
	padding: 5rem 3rem;
	width: 100%;
}

.perspective_container {
	position: relative;
}

.perspective_box {
	padding-top: 17rem;
	display: flex;
	justify-content: space-between;
	align-items: center; 
}

.perspective_expertise h2 {
	color: white;
	font-size: 3rem;
	font-weight: 500;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: var(--white-color);
}

.perspective_expertise .perspective_category {
	color: white;
	font-size: 2rem;
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: var(--white-color);
}

.perspective_expertise .perspective_description {
	color: white;
	font-size: 1.75rem;
}

.responsive_images {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

/*========= NTEFLIX Page =========*/

.netflix {
	height: 108vh;
	width: 100%;
	background-image: black;
	position: relative;
}

.blackBackground {
	position: absolute;
	z-index: 1;
	background: rgba(0,0,0, .3);
	height: 108vh;
	width: 100%;
}

.netflix img {
	height: 108vh;
	width: 100%;
	z-index: -1;
}

.netflix_content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100vh;
}

.netflix_container {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100!important;
}

.netflix_seperator {
	width: 90vw;
}

.n_series {
	display: flex;
	align-items: center;
	margin-bottom: 1.5rem;
}

.n_series h2 {
	font-size: 4rem;
	font-weight: 700;
	color: red;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: red;
	margin-right: .5rem;
}

.n_series h4 {
	font-size: 2rem;
	font-weight: 500;
	color: white;
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: white;
}

.series_title {
	font-family: 'Hanalei', cursive;
	color: white;
	margin: 1.5rem 0;
}

.series_title h1 {
	font-size: 10rem;
	letter-spacing: .5rem;
	line-height: 10rem;
}

.netflix_rating {
	display: flex;
	align-items: center;
	font-size: 1.75rem;
	margin-bottom: 1rem;
}

.netflix_rating .n_percent {
	-webkit-text-stroke-width: .65px;
	-webkit-text-stroke-color: #85FFBD;
	color: #85FFBD;
	margin-right: 1rem;
	letter-spacing: .10rem;
}

.netflix_rating .n_course {
	-webkit-text-stroke-width: .65px;
	-webkit-text-stroke-color: white;
	color: white;
	letter-spacing: .10rem;
	background-color: rgba(255,255,255, .4);
	padding: .5px 8px;
	border-radius: 5px;
}

.netflix_logo {
	display: flex;
	align-items: center;
	font-size: 1.75rem;
	margin-bottom: 1.5rem;
	color: white;
}

.netflix_logo i {
	font-size: 4rem;
	border: 5px white solid;
	padding: 3px;
	border-radius: 5px;
	margin-right: .5rem;
}

.netflix_logo p {
	-webkit-text-stroke-width: .65px;
	-webkit-text-stroke-color: white;
	color: white;
	margin-right: 1rem;
	letter-spacing: .10rem;
	padding: .5px 8px;
	border-radius: 5px;
}

.netflix_description {
	padding-right: 85rem;
	color: white;
	-webkit-text-stroke-width: .2px;
	-webkit-text-stroke-color: white;
	letter-spacing: .10rem;
}

/*========= Call to Action Page =========*/
.callToAction {
	width: 100%;
	height: 100%;
	background-color: rgba(245,38,38,1);
	padding: 5rem 3rem;
}

.call_container {
	position: relative;
}

.call_title {
	position: absolute;
	top: 0;
	right: 0;
}

.call_title h2 {
    line-height: .8;
    font-size: 8rem;
    font-weight: 900;
}

.call_title .title_1 {
	color: black;
}

.call_title .title_2 {
	color: rgba(245,38,38,.9);
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: var(--white-color);
}

.action_container {
	padding-top: 20rem;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	left: 20%;
}

.action_box {
	width: 80%;
	border: 1px black solid;
	border-left: none;
	border-right: none;
	cursor: pointer;
}

.action_titles {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2rem;
	color: black;
	font-size: 7rem;
}

.action_titles h3 {
	font-size: 7rem;
	font-weight: 700;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
}

.dropDown1 {
	display: flex;
	align-items: center;
	color: white;
	font-size: 3rem;
}

.dropDown1 i {
	margin-right: 2rem;
	font-size: 5rem;
}

.dropDownList a {
	color: white;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: white;
	letter-spacing: .2rem;
}

.fa-hand-point-right {
	color: white;
}

.removeElement {
	display: none;
}

footer {
    background: rgba(245,38,38,1);
    text-align: center;
    padding: 1.5rem;
}

footer small {
	font-size: 1.5rem;
	letter-spacing: 3px;
	-webkit-text-stroke-width: .5px;
	-webkit-text-stroke-color: black;
}

.method2 {
	display: none;
}

						/*========= Media Query 768px =========*/

@media screen and (max-width: 768px) {

	.wrapper {
		overflow-x: hidden!important;
	}

	.method2 {
		display: none;
	}
	/* 768px Nav */
	.role {
		display: none;
	}

	.nav_list {
		height: 91%;
		transform: translateX(-100%);
	}

	li.nav_item {
		margin: 2.75rem 0;
	}

	/* 768px Home */

	canvas {
		height: 587px!important;
	}

	.home_content {
		margin-bottom: auto;
	}

	.home_image {
		padding-bottom: 98%;
	}

	.second-text {
		top: 77%;
	}

	.text {
		top: 91%;
	}

	/* 768px Testimony */

	.stats_logo i {
		font-size: 45px;
	}

	.stats_white i {
	font-size: 45px;
	}

	.skill_lists {
		margin: 0 .75rem;
	}

	.skill_lists img {
		height: 50px;
	}

	.slide img {
		width: 710px;
		height: 390px;
	}

	.slider {
		width: 710px;
		height: 450px;
	}

	.testimonies {
		height: 100vh!important;
	}

	.messageQuotation i {
		font-size: 4.5rem;
	}

	.testimonial_message {
		padding-left: 30rem;
		font-size: 1.6rem;
	}

	.navigation-manual {
		margin-top: 360px;
		width: 700px;
	}

	.navigation-auto {
		margin-top: 360px;
		width: 700px;
	}

	/* 768px Projects */

	.projects {
		padding-top: 2.75rem;
	}

	.section_title h2 {
		font-size: 7.75rem;
	}

	/* 768px Methodology */

	.methodologies {
		padding-top: 2.75rem;
	}

	.method_title h2 {
		font-size: 7.75rem;
	}

	.method_container {
		grid-template-columns: repeat(2, 1fr);
	}

	/* 768px Perspective */
	.perspectives {
		height: 105vh;
	}

	.perspective_container {
		position: relative;
	}

	.perspective_expertise h2 {
		font-size: 2.5rem;
	}

	.perspective_expertise .perspective_category {
		font-size: 1.75rem;
	}

	.perspective_expertise .perspective_description {
		font-size: 1.25rem;
	}

	.reponsive_1 img {
		height: 300px;
		width: 500px;
	}

	/* 768px Netflix */

	.series_title h1 {
		font-size: 8rem;
		line-height: 8rem;
	}

	.netflix_rating {
		font-size: 1.65rem;
	}

	.netflix_rating .n_percent {
		margin-right: .5rem;
	}

	.netflix_rating .n_course {
		padding: .25px 8px;
	}

	.netflix_description {
		padding-right: 43rem;
	}

	/* 768px Call to Action */
	.call_title h2 {
		font-size: 7.75rem;
	}

	.action_titles {
		padding: 1.25rem;
	}

	.action_titles h3 {
		font-size: 4rem;
	}

	.dropDown1 {
		font-size: 2rem;
	}

	.dropDown1 i {
		font-size: 4rem;
	}

}

						/*========= Media Query 425px =========*/

@media screen and (max-width: 600px) {
	/* 425px Nav */
	body {
		overflow-x:	hidden!important; 
	}

	.wrapper {
		overflow-x: hidden!important;
	}

	.nav img {
		margin-right: 0;
		width: 90px;
	}

	.nav_list {
		height: 97.5%;
		transform: translateX(-100%);
	}

	.title_header {
		padding: 0;
		padding-right: 1rem;
	}

	/* 425px Home */
	canvas {
		height: 600px!important;
	}

	.home_image {
		padding-bottom: 134%;
	}

	.text {
		font-size: 100px;
		top: 90%;
	}

	.second-text {
		top: 76%;
	}

	/* 425px Testimony */
	.testimonies {
		height: 100vh!important;
	}

	.stats_intro {
		padding-top: 2rem;
	}

	.stats_logo i {
		font-size: 40px;
	}

	.stats_white i {
	font-size: 40px;
	}

	.programming_logo {
	    width: 100vw;
	}

	.skill_lists {
		margin: 0 .75rem;
		width: 7vw;
	}

	.stars
	 {
		display: none;
	}

	.programming_stats {
		padding: 2rem 0;
	}

	.stats_title {
		letter-spacing: 2px;
		font-size: 18px;
	}

	.programming_stats.reveal_programmingStats {
	    padding: 2rem 0;
	}

	.slide img {
		width: 500px!important;
		height: 400px;
	}

	.messageQuotation i {
		font-size: 4rem;
	}

	.testimonial_person {
		margin-left: 2rem;
	}

	.testimonial_message {
		padding-left: 2rem;
		font-size: 1.5rem;
	}

	.testimonial_person h4 {
		padding-bottom: .75rem;
	}

	.testimonial_person p {
		font-size: 1.25rem;
	}

	.navigation-manual {
		width: 500px;
	}

	.manual-btn {
		padding: 2px 35px;
	}

	.navigation-auto {
		width: 500px;
	}

	.navigation-auto div {
		padding: 2px 35px;
	}

	/* 425px Projects */

	.section_title h2 {
		font-size: 7rem;
	}

	.projects_here {
		padding-top: 14rem;
	}

	.projects_here .project_box {
		width: 470px;
		height: 260px;
		margin: 0;
	}

	.contentBox {
		top: 40%;
		padding: 15px 25px;
	}

	/* 425px methodologies */

	.methodologies {
		padding-left: 4rem;
		padding-bottom: .5rem;
		padding-top: 3rem;
	}

	.method_container {
	    padding-top: 14rem;
	}

	.method_box {
		width: 190px;
		height: 300px
	}

	.method1 {
		display: none;
	}

	.method2 {
		display: inline-block;
		padding-right: 2.5rem;
	}

	.method_title h2 {
		font-size: 7rem;
	}

	/* 425px Perspective */
	.perspectives {
		padding: 3rem;
		height: 103vh;
	}

	.perspective_content .section_title h2 {
		font-size: 5.5rem;
	}

	.perspective_expertise {
		margin-right: 1.5rem;
	}

	/* 425px About me */
	.netflix_seperator {
		width: 29vw;
	}

	.netflix_description {
		padding-right: 10rem;
	}

	/* 425px Contacts */
	.callToAction {
		padding: 3rem;
		height: 95vh;
	}

	.call_title h2 {
		font-size: 5.5rem;
	}

	.action_container {
		padding-top: 15rem;
		left: 0;
	}

	.action_box {
		width: 90vw;
	}

	.action_titles h3 {
		font-size: 3rem;
	}
}

						/*========= Media Query 375px =========*/

@media screen and (max-width: 375px) {
	body {
		overflow-x: hidden!important;
	}

	.wrapper {
		overflow-x: hidden!important;
	}

	.nav_list {
		height: 90%;
		transform: translateX(-100%);
	}

	li.nav_item {
		margin: 2.25rem;
	}

	.nav img {
		margin-right: 0;
		width: 70px!important;
		height: 55px!important;
	}

	.title_here h4 {
		font-size: 1.25rem;
	}

	.nav_content p {
		font-size: 1.25rem;
	}

	.menu-btn_burger {
		width: 45px;
	}

	.menu-btn_burger::after {
		width: 35px;	
	}

	.menu-btn_burger::before {
		width: 25px;
	}

	.menu-btn.open .menu-btn_burger::before {
		transform: rotate(45deg) translate(35px, -35px);
		background-color: red;
		width: 40px;
	}

	.menu-btn.open .menu-btn_burger::after {
		transform: rotate(-45deg) translate(35px, 35px);
		background-color: red;
		width: 40px;
	}

	canvas {
		height: 500px!important;
	}

	.home_image {
		padding-bottom: 145%;
	}

	.text {
		top: 91%;
		font-size: 80px;
		left: -138%;
	}

	.second-text {
		font-size: 80px;
		left: -138%;
		top: 77%;
	}

	.testimonies {
		height: 115vh!important;
	}

	.slide img {
		width: 375px!important;
	}

	.testimonial_person {
		margin-left: 0;
	}

	.testimonial_message {
		padding-left: 0;
	}

	.manual-btn {
		padding: 2px 25px;
	}

	.navigation-auto div {
		padding: 2px 25px;
	}

	.navigation-manual {
		width: 380px;
	}

	.navigation-auto {
		width: 380px;
	}

	.section_title {
		left: -18px;
	}

	.section_title h2 {
		font-size: 6rem;
	}

	.projects_here .project_box {
		width: 380px;
	}

	.contentBox {
		top: 30%;
	}

	.contentBox h2 {
		font-size: 3rem;
	}

	.contentBox p {
		font-size: 1.25rem;
	}


	.methodologies {
		padding-left: 1rem;
	}

	.method2 {
		position: absolute;
		right: -49px;
	}

	.method_title h2 {
		font-size: 6.5rem;
	}

	.method_box {
		width: 170px;
		height: 310px;
	}

	.perspectives {
		height: 101vh;
	}

	.perspective_box {
		padding-top: 15rem;
	}

	.perspective_content .perspective_title h2 {
		font-size: 4.5rem;
	}

	.series_title h1 {
		font-size: 7rem;
	}

	.series_title h1 {
		font-size: 6rem;
	}

	.action_container {
		padding-top: 10rem;
	}

	.call_title h2 {
		font-size: 4rem;
	}
}


@media screen and (max-width: 320px) {
	body {
		overflow-x: hidden!important;
	}

	.wrapper {
		overflow-x: hidden!important;
	}

	.nav_list {
		height: 91.5%;
		transform: translateX(-100%);
	}

	li.nav_item {
		margin: 2.25rem;
	}

	.nav img {
		margin-right: 0;
		width: 70px!important;
		height: 55px!important;
	}

	.title_here h4 {
		font-size: 1.25rem;
	}

	.nav_content p {
		font-size: 1.25rem;
	}

	.menu-btn_burger {
		width: 45px;
	}

	.menu-btn_burger::after {
		width: 35px;	
	}

	.menu-btn_burger::before {
		width: 25px;
	}

	.menu-btn.open .menu-btn_burger::before {
		transform: rotate(45deg) translate(35px, -35px);
		background-color: red;
		width: 40px;
	}

	.menu-btn.open .menu-btn_burger::after {
		transform: rotate(-45deg) translate(35px, 35px);
		background-color: red;
		width: 40px;
	}

	canvas {
		height: 584px!important;
	}

	.home_content {
		width: 93%;
	}

	.home_image {
		padding-bottom: 197%;
	}

	.text {
		top: 93%;
		font-size: 88px;
		left: -167%;
	}

	.second-text {
		font-size: 88px;
		left: -167%;
		top: 80%;
	}

	.testimonies {
		height: 100vh!important;
	}

	.skill_lists {
		width: 6vw;
	}

	.skill_lists img {
		width: 90px;
	}

	.slide img {
		width: 320px!important;
	}

	.testimonial_person {
		margin-left: 0;
	}

	.testimonial_message {
		padding-left: 0;
	}

	.manual-btn {
		padding: 10px;
		border-radius: 50%;
	}

	.navigation-auto div {
		padding: 10px;
		border-radius: 50%;
	}

	.navigation-manual {
		width: 330px;
	}

	.navigation-auto {
		width: 330px;
	}

	.section_title {
		left: -25px;
	}

	.section_title h2 {
		font-size: 5.25rem;
	}

	.projects_here .project_box {
		width: 330px;
		height: 235px;
	}

	.contentBox {
		top: 20%;
	}

	.contentBox h2 {
		font-size: 2.75rem;
	}

	.contentBox p {
		font-size: 1.25rem;
	}


	.methodologies {
		padding-left: 1rem;
	}

	.method2 {
		position: absolute;
		right: -49px;
	}

	.method_title h2 {
		font-size: 5.5rem;
	}

	.method_box {
		width: 140px;
		height: 330px;
	}

	.perspectives {
		height: 101vh;
	}

	.perspective_box {
		padding-top: 15rem;
		display: block;
	}

	.perspective_content .perspective_title h2 {
		font-size: 4rem;
	}

	.perspective_expertise {
		margin-right: 0;
	}

	.perspective_expertise h2 {
		font-size: 2.75rem;
	}

	.perspective_expertise .perspective_category {
		font-size: 2rem;
	}

	.perspective_expertise .perspective_description {
		font-size: 1.5rem;
	}

	.responsive_images {
		padding-top: 3rem;
	}

	.reponsive_1 img {
		height: 165px;
	}

	.series_title h1 {
		font-size: 7rem;
	}

	.series_title h1 {
		font-size: 5.75rem;
	}

	.action_container {
		padding-top: 10rem;
	}

	.callToAction {
		padding: 2rem;
	}

	.call_title h2 {
		font-size: 3.5rem;
	}

	.action_titles h3 {
		font-size: 2rem;
	}

	.dropDown1 {
		font-size: 1.5rem;
	}

	.dropDown1 i {
		font-size: 3rem;
	}
}